# West
WEST code repository. [www.west-code.org](http://www.west-code.org)

## About
**WEST** (Without Empty STates) is a massively parallel software for large scale electronic structure calculations within many-body perturbation theory.

## Development
The **WEST** package is hosted on [GitLab](http://greatfire.uchicago.edu/west-public/West), mirrored to [GitHub](https://github.com/west-code-development/West), and licensed under the open-source GPLv3 license.

## Change log
See [CHANGELOG.md](CHANGELOG.md) for more information.

## Contributing
See [CONTRIBUTING.md](CONTRIBUTING.md) for more information.

## Authors
See [AUTHORS.md](AUTHORS.md) for more information.
